#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.11
visibility:           public
id:                   store-0.7.11-JcDxW8Ao4ci44VaEEEOBmq
key:                  store-0.7.11-JcDxW8Ao4ci44VaEEEOBmq
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  f438925a6f79640ab0494d7b9d427a85
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.11
hs-libraries:         HSstore-0.7.11-JcDxW8Ao4ci44VaEEEOBmq
depends:
    array-0.5.4.0 async-2.2.3-EZZT7wQnIBTGEUrsu0pZys base-4.14.1.0
    base-orphans-0.8.4-3MSGonGBqpO2VX3HqLdhO3
    base64-bytestring-1.2.0.1-2bY5V3UfSKjAiAmb0llGpD
    bifunctors-5.5.11-amoo6HiGEvKqsu6q1Vcox bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-LYFwjKbVzgIFUqykpBb7mk deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.7-G59xCXjphRrKdbLZ6W9kyl ghc-prim-0.6.1
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    hspec-2.8.0-BKjLuxrrxr8C7gZIHWOSMQ
    hspec-smallcheck-0.5.2-A6mxQbm18J82Gff80AAaQM integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-4gQwomGSHlkHVAyJ41GSO8
    monad-control-1.0.2.3-IczDUjn5ga7EEB9AXJfTvS
    mono-traversable-1.0.15.1-Li6fTF4WlBd3A5MO9RYIke
    network-3.1.2.1-FFPh7xoS2oFG4R5fZE4ulG
    primitive-0.7.1.0-8SQOE2avl1z6s0yo5beOHC
    resourcet-1.2.4.2-3jAx8AHlhhkNlNP8Id6k7
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-G9zZIUPjCG1RXPmMpkdFa
    store-core-0.4.4.4-69qriuZTlMQB9raPzQy077
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-8D3DZOcTlaf2gFkOufR8nY
    th-orphans-0.13.11-2w6C52AiuJ1BOx3jTToD4a
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR
    th-utilities-0.2.4.3-3H8SPrTIQZgHxkpZl5jvUn time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH
    vector-0.12.3.0-H4rWOat9KWYJKIFglDYjhy
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

